<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="ims" mcc="730" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="BAM CLARO" mcc="730" mnc="03" apn="bam.clarochile.cl" user="clarochile" server="" password="clarochile" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,xcap" authtype="1" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
